GRE - Bug #2630

GRE AWA grading tool - scores not getting submitted
02/03/2023 04:34 AM - Aswathy Aswathy Mohandas

Status: New Start date: 02/03/2023
Priority: Urgent Due date:

Assignee: ABHISHEK KUMAR % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

This is a recurring issue. During grading, when we submit the scores for certain attempts, we get a pop-up saying the score is

submitted. But actually, it doesn't get submitted.

Latest instance: 276678 - Manikandan Skumar - The AWA issue essay was scored but that was not reflected on the tool and on

Redash. We only came to know because we were checking Redash.

Redash query number: http://redash.entrayn.com/queries/27

History

#1 - 02/10/2023 06:34 AM - sasikiran QA

- Assignee changed from sasikiran QA to skandha ruban

#2 - 04/05/2023 06:06 AM - selva QA
- Assignee changed from skandha ruban to ABHISHEK KUMAR
